/** All General Chat Styles Belong in Here **/

@import "https://cdn.candid.org/fonts/algebra/algebra.css";
@import "https://cdn.candid.org/fonts/akkurat/Akkurat-Bold/css/stylesheet.css";
@import "https://cdn.candid.org/fonts/akkurat/Akkurat-BoldItalic/css/stylesheet.css";
@import "https://cdn.candid.org/fonts/akkurat/Akkurat-Italic/css/stylesheet.css";
@import "https://cdn.candid.org/fonts/akkurat/Akkurat-Regular/css/stylesheet.css";
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

.embeddedServiceSidebar.layout-docked .dockableContainer * {
	border-radius: 0;
}

/* ------ Font styles ------ */

h2[embeddedService-chatHeader_chatHeader],
.embeddedServiceSidebarButton,
.embeddedServiceSidebarButton .label,
.embeddedServiceHelpButton .helpButton .uiButton,
.embeddedServiceHelpButton .uiButton .helpButtonLabel,
.waitingGreeting, .embeddedServiceSidebarMinimizedDefaultUI .minimizedText span.message,
.embeddedServiceSidebarMinimizedDefaultUI {
	font-size: 18px;
	font-family: "Algebra Web","Georgia", serif;
	font-weight: normal;
}

.uiInputDefaultError .form-element__help,
.embeddedServiceSidebarFormField .uiInput .uiLabel-left,
.embeddedServiceSidebarFormField .slds-style-inputtext, 
.embeddedServiceSidebarFormField .slds-style-select,
.embeddedServiceLiveAgentStateChatItem .nameAndTimeContent,
.embeddedServiceLiveAgentStateChat .chatSessionStartTime,
.embeddedServiceLiveAgentStateChatInputFooter .chasitorText,
.embeddedServiceSidebarDialogState #dialogTextBody,
.queuePositionCounter.queuePositionNumber, .queuePositionMessage, p.text.annoucement {
	font-family: "LL Akkurat Regular Web","Open Sans","Calibri","Arial",sans-serif;
	font-weight: normal;
	color: #1e1e1e;
}

h2[embeddedService-chatHeader_chatHeader],
.embeddedServiceSidebarButton .label,
.embeddedServiceHelpButton .uiButton .helpButtonLabel {
	color: #ffffff;
}

.embeddedServiceSidebarButton:not(:disabled):focus, 
.embeddedServiceSidebarButton:not(:disabled):hover, 
.embeddedServiceSidebarButton:not(:disabled):focus .label.bBody, 
.embeddedServiceSidebarButton:not(:disabled):hover .label.bBody,
.embeddedServiceSidebarButton.uiButton--inverse .label,
.plaintextContent.agent.embeddedServiceLiveAgentStateChatPlaintextMessageDefaultUI {
   color: #1e1e1e;
}


/* ------ Button ------ */

.embeddedServiceHelpButton {
	z-index: 9999;
}

button {
	cursor: pointer;
}

.embeddedServiceHelpButton .helpButton .uiButton {
	width: 100%;
	max-width: 100%;
}

.embeddedServiceSidebarButton {
	padding: 8px;
}

.embeddedServiceSidebarButton:not(:disabled):focus, 
.embeddedServiceSidebarButton:not(:disabled):hover {
	background: #faa21b;
}

.embeddedServiceSidebarButton:not(:disabled):focus {
	border: dotted 1px #000000;
	box-shadow: none;
	text-decoration: none;
}

.embeddedServiceHelpButton .helpButton.closed {
	display:none;
}

button:hover[embeddedService-chatHeader_chatHeader]:before {
	border-radius: 0;
}

button[embeddedService-chatHeader_chatHeader]:focus {
	outline: none;
	border: dotted 1px #ffffff;
	background-color: rgba(255,255,255,.2);
}

.embeddedServiceSidebarMinimizedDefaultUI {
	width: auto;
	background-color: #000000; 
}

.helpButton, .embeddedServiceSidebarMinimizedDefaultUI.helpButton,
.embeddedServiceSidebarMinimizedDefaultUI,
.embeddedServiceSidebarMinimizedDefaultUI.minimizedContainer:hover,
.embeddedServiceSidebarMinimizedDefaultUI.minimizedContainer:focus  {
	border: solid 1px #ffffff;
	border-bottom: 0;
}

.helpButton {
	border-radius: 8px 8px 0 0;
}

.embeddedServiceSidebarMinimizedDefaultUI.helpButton {
	padding: 0 12px;
}

.embeddedServiceSidebarMinimizedDefaultUI .content:focus {
	outline: dotted 1px #ffffff;
}

.embeddedServiceSidebarMinimizedDefaultUI.helpButton,
.embeddedServiceSidebarMinimizedDefaultUI.minimizedContainer:hover,
.embeddedServiceSidebarMinimizedDefaultUI.minimizedContainer:focus,
.headerAnnouncement[embeddedService-chatHeader_chatHeader], 
.loadingAnimation[embeddedService-chatHeader_chatHeader], 
.sidebarHeader[embeddedService-chatHeader_chatHeader],
.embeddedServiceLiveAgentQueuePosition .embeddedServiceLoadingBalls .loadingBall,
.embeddedServiceHelpButton .helpButton .uiButton, .embeddedServiceSidebarButton,
.embeddedServiceLiveAgentStateChatPlaintextMessageDefaultUI.chasitor.plaintextContent,
.embeddedServiceLiveAgentStateChatAvatar.isLightningOutContext .agentIconColor0 {
	background: #000000;
	text-decoration: none;
}


/* ------ Form ------ */


.uiInputDefaultError .form-element__help,
.embeddedServiceSidebarFormField .uiInput .uiLabel-left,
.embeddedServiceSidebarFormField .slds-style-inputtext, 
.embeddedServiceSidebarFormField .slds-style-select {
	font-size: 15px;
}

.embeddedServiceSidebarFormField .uiInput {
	margin-top: 0.45em;
}

.embeddedServiceSidebarFormField .uiInput .required {
	font-size: 12px;	
  left: -8px;
	color: #000000;
}

.uiInputDefaultError .form-element__help {
	color: #9F2018;
	line-height: 1.3;
}

.embeddedServiceSidebarFormField .uiInput .uiLabel-left {
	margin-bottom: 0.1em; 
	display: inline-block;
}

.embeddedServiceSidebarFormField .slds-style-inputtext, 
.embeddedServiceSidebarFormField .slds-style-select {
	height: 38px;
	padding: 0.5em;
	background-color: #f0ece9;
	border: none;
	border-bottom: 1px solid #000000;
	line-height: 1;
}

.embeddedServiceSidebarFormField .slds-style-inputtext:focus, 
.embeddedServiceSidebarFormField .slds-style-select:focus {
	box-shadow: none;
	outline: 0;
	border: dotted 1px #000000;
}

.embeddedServiceSidebarFormField .uiInputSelect:after {
	border-top: 7px solid #000000;
}

.embeddedServiceSidebarButton.uiButton--inverse:not(:disabled):focus, 
.embeddedServiceSidebarButton.uiButton--inverse:not(:disabled):hover,
.embeddedServiceLiveAgentStateChatInputFooter.chasitorInputWrapper,
.plaintextContent.agent.embeddedServiceLiveAgentStateChatPlaintextMessageDefaultUI,
p.text.annoucement {
	background: #efecea;
}

.embeddedServiceHelpButton .embeddedServiceIcon.closeButton {
	font-size: 1em;
	position: absolute;
	top: 3px;
	right: 8px;
	margin-right: 0px;
	display: inline-block;
	box-sizing: border-box;
	width: 1em;
	height: 1em;
	fill: rgb(255, 255, 255);
}

.embeddedServiceSidebarFormField .slds-style-inputtext, 
.embeddedServiceSidebarFormField .slds-style-select{
	cursor: pointer;
}

.helpButtonDisabled.webToCaseButton > .embeddedServiceIcon {
	display: none !important;
}

.embeddedServiceLiveAgentStateChat .messageArea:focus {
	border: 1px solid #000000;
}

.dialogTextContainer #dialogTextTitle, .dialogTextContainer #dialogTextBody {
	text-align: left;
	padding: 0;
}




